<?php


class Test_mensajeria extends Controller {
    
    public function index() {
        $mensajeria = $this->loadModel('Mensajeria_model');
        echo $mensajeria->countMensajesSinLeer(0);
        die();
    }
    
}